.matcha-section {
    margin: 88px 0 88px !important;
    max-width: 100% !important;
}

.banner-image.about-banner-image img {
    width: 100% !important;
}


@media (min-width: 768px) {
    .matcha-section {
        margin: 40px 0 40px !important;
        max-width: 100% !important;
    }

    .banner-image.about-banner-image img {
        object-fit: cover;
        min-height: 400px;
    }
}



div#product-image-section {
    margin-bottom: 0;
}

div#product-image-section {
    background-color: white;
    display: flex;
    align-items: center;
}

.single-prod-details-inner {
    display: flex;
    justify-content: left;
    align-items: stretch;
    gap: 32px;
}

.prod-Quantity-section input#single_prod_qty {
    padding: 4px !important;
}

.prod-size-section select#single_prod_size {
    padding: 4px !important;
}

.add-cart-btn {
    padding: 4px 12px;
}